import request from '@/utils/request'

// 根据角色ID查询菜单下拉树结构
export function roleMenuTreeselect(roleId) {
  return request({
    url: '/system/menuInit/roleMenuTreeselect/' + roleId,
    method: 'get'
  })
}